Package org.eclipse.ecf.remoteservice.asyncproxy

## Interface IAsyncProxyCompletable

    public interface IAsyncProxyCompletable

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleComplete​(Object result, boolean hadException, Throwable exception)`

### Method Detail

#### handleComplete

    void handleComplete​(Object result,
                        boolean hadException,
                        Throwable exception)